---
group:
  name: 'DerrickRose25'
  description: ''
  projects:
  - name: 'ball_rolling_control'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'indoor-positioning-of-visible-light'
    description: ''
    mirrorRelease: false
    topic: ''
  